<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d21" data-animation="active" data-scrollX="active">
      <section class="sub key d21s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">인재상</a></li>
          <li class="actived"><a href="a#">인사제도</a></li>
          <li><a href="a#">채용절차</a></li>
          <li><a href="a#">직무안내</a></li>
          <li><a href="a#">채용공고</a></li>
          <li><a href="#a">채용 FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">인사제도</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">인재채용</span>
            <strong class="sub__depth">인사제도</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">인재상</a></li>
              <li class="actived"><a href="a#">인사제도</a></li>
              <li><a href="a#">채용절차</a></li>
              <li><a href="a#">직무안내</a></li>
              <li><a href="a#">채용공고</a></li>
              <li><a href="a#">채용 FAQ</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="d21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Dream of SEMES</div> <!-- title 변경 -->
          </div>
        </section>
        <section class="d21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax">
              <div class="parallax__bg bg03">
                <div class="parallax__position parallax__position--d21">
                  <p class="title__xlarge bold" data-animation="bottom" data-animation-delay="500">
                    변화를 주도하는 <br>
                    글로벌 역량을 보유한 인재를 <br>
                    언제나 기다리고 있습니다      <br>
                  </p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="parallax__sec parallax__sec--d21 bg__lightgray">
                <div class="sub__inner">
                  <div class="align__center" data-animation="bottom" data-animation-delay="500">
                    <p class="title__large bold">직급체계</p>
                    <p class="title__small">사원에서 리더까지 평가에 따른 승격포인트제로 승진되는 직급체계입니다.</p>
                  </div>

                  <div class="system flex">
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon01">사원</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon02">선임</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon03">책임</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon04">수석</p>
                    </div>
                    <div class="system__position">
                      <figure class="bg"><img src="../../images/system_dummy.png" alt=""></figure>
                      <p class="title__mid icon05">임원</p>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec02 d2102">
                <div class="parallax__left txt01">
                  <div data-animation="left" data-animation-delay="800">
                    <p class="title__xlarge">보상체계</p>
                    <div class="text__box">
                      <p class="title__mid bold lh54">개인의 능력과 업적에 따른 진정한 성과보상을 위하여<br>
                        연봉제를 실시하고 있습니다</p>
                    </div>
                  </div>
                </div>
                <div class="parallax__right left480">
                  <div data-animation="right" data-animation-delay="500"><img src="../../images/parallax_right_02.png" alt=""></div>
                </div>
              </div>
              <div class="parallax__sec03 d2103">
                <div class="paytree"  data-animation="bottom" data-animation-delay="500">
                  <div class="sub__inner">
                    <div class="align__center align__center--inline">
                      <p class="title__large">연봉제 포함항목</p>
                    </div>
                    <div class="box__list">
                      <div class="box__list--inner icon05">
                        <p class="notosans title__small--mid bold">연봉</p>
                        <p class="regular">월급여<br>설날/추석 상여금</p>
                      </div>
                      <div class="box__list--inner icon06">
                        <p class="notosans title__small--mid bold">성과급</p>
                        <p class="regular">집단성과급(TAI, OPI) 및 기타 인센티브</p>
                      </div>
                    </div>
                    <div class="align__center align__center--inline bg__arr">
                      <p class="title__large">성과급 제도</p>
                    </div>
                    <div class="box__list flex">
                      <div class="box__list--inner icon07">
                        <p class="notosans title__small--mid bold">목표 인센티브</p>
                        <p class="incentive__text">TAI, Target Achievement Incentive</p>
                        <p class="regular">경영목표 달성도에 따라 연 2회 지급하는 인센티브</p>
                      </div>
                      <div class="box__list--inner icon08">
                        <p class="notosans title__small--mid bold">성과 인센티브</p>
                        <p class="incentive__text">OPI, Overall Performance Incentive</p>
                        <p class="regular">경영목표를 초과하는 이익 달성도에 따라 연 1회 지급하는 인센티브</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec04 d2104">
                <div class="parallax__left right480">
                  <div data-animation="left" data-animation-delay="500"><img src="../../images/parallax_left_01.png" alt=""></div>
                </div>
                <div class="parallax__right txt01">
                  <div data-animation="right" data-animation-delay="800">
                    <p class="title__xlarge">복리후생·복지시설</p>
                    <div class="text__box">
                      <p class="title__mid bold lh54">
                        임직원의 더 나은 삶을 위해 다양한 <br class="w1024"> 복리후생 제도와<br class="full w1280">시설을 운영하고 있습니다
                      </p>
                    </div>
                  </div>
                </div>

              </div>

              <div class="parallax__sec05 d2105">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">식당</div>
                        <div class="parallax__controltitle">천안사업장 식당</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/restaurant01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/restaurant02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">편안한 회사생활</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon01">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">출퇴근버스 지원</strong>
                          <p class="parallax__carditemtext">세메스 10여개 노선</p>
                          <p class="parallax__carditemtext">삼성 300여개 노선</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon02">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">사내식당 운영</strong>
                          <p class="parallax__carditemtext">조 · 중 · 석식 무료제공</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon03">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">사내 동호회 운영</strong>
                          <p class="parallax__carditemtext">축구,농구,야구,레포츠,<br>밴드 등 15개팀</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon04">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">선택적 복리후생 제도</strong>
                          <p class="parallax__carditemtext">복지포인트</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon05">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">가족구매센터 등<br>할인몰 운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon06">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">즐거운 회사생활(GWP)<br>활동비 지원</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon07">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">노후를 위한<br>개인연금 지원</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec05 -->

              <div class="parallax__sec06 d2106">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">어린이집</div>
                        <div class="parallax__controltitle">세메스 어린이집</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/house01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/house02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">임신 · 출산 · 육아 · 교육</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon08">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">임신기간 중<br>근로시간 단축</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon09">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">출산전후 휴가</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon10">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">고등 · 대학교(해외대학포함) 자녀 학자금 지원</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon11">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">배우자 출산휴가</strong>
                          <p class="parallax__carditemtext">10일유급, 다태아의 경우 20일유급,<br>1회분할가능</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon12">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">육아휴직 및<br>육아기 근로시간 단축</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon13">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">난임휴가 및 치료빚 지원</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon14">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">어린이집 운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon15">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">유치원비 지원</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec06 -->

              <div class="parallax__sec07 d2107">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">숙소 · 리조트 · 경조사</div>
                        <div class="parallax__controltitle">리조트 회원권</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/resort01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/resort02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">숙소 · 리조트 · 경조사</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon16">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">주거지원 (대졸 신입사원)</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon17">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">리조트 회원권 보유</strong>
                          <p class="parallax__carditemtext">대명, 한화, 리솜 등 전국</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon18">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">경조사비 지원 및 휴가</strong>
                          <p class="parallax__carditemtext">경사 및 조의</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon19">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">조사 지원</strong>
                          <p class="parallax__carditemtext">상조서비스, 물품</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec07 -->

              <div class="parallax__sec08 d2108">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">자기계발 · 휴가</div>
                        <div class="parallax__controltitle">모범사원 시상</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/award01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/award02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">자기계발 · 휴가</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon20">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">학위지원</strong>
                          <p class="parallax__carditemtext">석박사, MBA</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon21">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">해외컨퍼런스 · <br>학회 참석 지원</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon22">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">직무교육 프로그램<br>상시운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon23">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">외국어 학습지원,<br>인텐시브과정</strong>
                          <p class="parallax__carditemtext">영어, 중국어 운영</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon24">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">임직원 전용<br>사이버 도서관 운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon25">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">모범사원,<br>우수사원 포상</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon26">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">유연근무제 운영</strong>
                          <p class="parallax__carditemtext">자율출근제, 재량근로시간제</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon27">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">장기근속휴가 및 휴가비 지원</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec08 -->

              <div class="parallax__sec09 d2109">
                <div class="parallax__half">
                  <div class="parallax__halfslider">
                    <div class="parallax__slidercontrol">
                      <div class="parallax__controllayout">
                        <div class="parallax__controlcategory">복지시설</div>
                        <div class="parallax__controltitle">운동시설</div>
                        <div class="control">
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="process__carousel process__carousel--control">
                      <div class="swiper-wrapper">
                        <div class="swiper-slide"><img src="../../images/welfare01.png" alt=""></div>
                        <div class="swiper-slide"><img src="../../images/welfare02.png" alt=""></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__half">
                  <div class="parallax__card-section">
                    <div class="parallax__cardtitlebox">
                      <strong class="parallax__cardtitle">더 건강한 삶을 위해</strong>
                    </div>
                    <div class="parallax__cardlist">
                      <div class="parallax__carditem parallax__carditem--icon28">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">의료비 지원</strong>
                          <p class="parallax__carditemtext">본인 및 가족</p>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon29">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">의무실 및 심리상담실 운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon30">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">종합검진 지원</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon31">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">병원 협업 할인</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon32">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">휘트니스 센터 운영</strong>
                        </div>
                      </div>
                      <div class="parallax__carditem parallax__carditem--icon33">
                        <div class="parallax__carditeminner">
                          <strong class="parallax__carditemtitle">농구장, 축구장, 족구장<br>시설 운영</strong>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div><!-- // parallax__sec08 -->
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  var swiperEl = $('.process__carousel')
  var paginationArray = $('.swiper-pagination')
  var nextBtnArray = $('.swiper-button-next')
  var prevBtnArray = $('.swiper-button-prev')
  for(var i = 0; i < swiperEl.length; i++) {
    var thisEl = swiperEl[i];
    var pagination = paginationArray[i];
    var nextBtn = nextBtnArray[i];
    var prevBtn = prevBtnArray[i];
    var swiper = new Swiper(thisEl, {
      loop:false, //210604 | [QA]
      pagination: {
        el: pagination,
        clickable: true,
        renderBullet: function (index, className) {
          return '<div class="' + className + '">' + '<span>'+ 0 + (index + 1) +'</span>' + '</div>'; //210604 | [QA]
        },
      },
      navigation: {
        nextEl: nextBtn,
        prevEl: prevBtn,
      },
    });
  }
</script>
</html>
